const { Enum } = require("./Enum/Enum")
const { StringMax } = require("./Validator/StringMax")
const { IsDaylightSavingTime } = require("./Utils/Date/DayLightSaving")
const { IsoDateString } = require("./Utils/Date/IsoDateString")
const { DayName, MonthSlashDate,  TwelvehourString} = require("./Utils/Date/Text")
const { IsoDateString2UTC, Now2UTC} = require("./Utils/Date/UTC")
const { UniversityDB } = require("./StaticDB/UniversityDB")
const { IsEmail, IsEmailDomainAllowed} = require("./Validator/General/EmailValidator")


module.exports = {
  Enum,
  StringMax,
  IsEmail, IsEmailDomainAllowed,
  IsDaylightSavingTime,
  IsoDateString,
  DayName, MonthSlashDate, TwelvehourString,
  IsoDateString2UTC, Now2UTC,

  UniversityDB,
}