const { Enum, StringMax } = require("../../Package")

const MAX = StringMax.CourseSubjectMax

function IsCourseSubject(value) {
  if(value.length > MAX) return false 
  if(!Enum.CourseSubject.Text(value)) return false

  return true
}

const CourseSubjectValidator = {
  IsCourseSubject
}

module.exports = CourseSubjectValidator